.main{
    margin-top:100px;
}

h2{
    color:#858585;
    font-size:1.7em;
}

.row{
    margin-top:50px;
    text-align:center;
    background-color: #f4f4f4;
    box-shadow: 2px 2px 10px #c1c1c1;
    padding: 20px;
}



.page-link:hover{
    text-decoration:none;
}

h3{
    font-size:1.3em;
    width:85%;
    margin:auto;
    margin-top:18px;
}


.pagination .active{
    /* Le numéro de la page active est non cliquable et en noir */
    color:black;
    pointer-events: none;
    cursor: default;
}


p:not(footer p){
    /* Texte "Aucun résultat trouvé" */
    text-align:center;
    font-size:2em;
    margin: 50px auto;
    color:#7a0002;
    width:50%;
    border-radius:8px;
}

@media (max-width:1440px){
    .pagination li{
    /* Centrage de la liste des liens de pagination */
    display:inline-block;
    }
}